count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- lncRNAdb
is_active: true
length: 1746
md5: 81263b57140104d7f13c6f75c4b48d73
publications: http://rnacentral.org/api/v1/rna/URS0000742049/publications.yaml
rna_type: lncRNA
rnacentral_id: URS0000742049
sequence: GAUUCCCUCUGCGUUUGCCUCCAAGAUCAUGCGCGGGACAUUCUGAGAAACCAUGCCCAGAGACAAAAAGGAAGCUUGGCGUUGUGAAAAAGCCGGCUUUUAAUGAGUUGAUGUGAAAAGCUGCACGCACAUUAGAGAGACAUGCUGUACUCUUGGAACUUUCUCGACAAAAGAAAACAUGCAUAAGACUCCUCACCUCUCUGCUUCUGCCCAUAAAACUUUCCUCUGAUUCAAAGGAAUCCAGCCAUCUCUCGUUAACUCACUCAGCCUUGAUUCAUUUAAUCACUCUAAAGCUCUGCUAAGUACUUGUUAUGUGCUGUGAAUGAAACUGUUGCUAAGUACAAGCAAAUAAACAUUGCCACUUUCCUAAUGUGGUAUCUAACAGGCACAGGGUAGUGAAAUGAGCCCUAUGGAAGAGCUGUGGGCAGGGCAACCUAAAGGAGGUUGACAACUUAAUGGCAAGUAGGAGAGCAUUUUUGAGAGAGAGUGUACUUAAAUUACCAUUCAAAUGUAAGAAAACUUAGACUGCAAAAGUGGGAAGGAAGGUCUUUGGGAGAGAAGAGUAAGAUUCUGAAGAUCUUGAGAUACAAAGAAAAAAAAUGAAACAUUUAGGAUAAUGGCUAGCAGAAAAUUUGAAAGUCAGGAGAGUGAAAGCUUCAGUUUUGCAGUCAAUCUUAAAUAUGAAUCUGAAUGUAUAUUUCCCUUCCUGGAAACUUUUCACUAGCUUCCAAACACUUAUGGAAUAAAGAAUGUAUGUCAGUGUUCUUUGCCUCAGUUUCACUCAUUUUUGUAGUGAGAAUUUUGGUUUCUUUAAAAACACAGAAAUCUUGUAAGAAUGCUUUCAUUUUAAUCCCAGGUGUGGAAUAUGAGGCUCCUUCAGAUUGUUCACAGCAACUGACUGUGAUUUGCCUGGUGCUCUAGCAAAGGCGUGAUUUUGCCAGAUGCAGAUAGCUUUUGCAACUAUGUGGUGUUUUCUGGGAACUUUUCAGAGGUUAUAUAGAUGAUAGAGCCCUAAUAAGUGGGUUGUUAUGUGCAUAUUGUUAGUUGUUGGCUGGUUGCUGCUGUUUGUGGUUUGUUACAUAGUCACGGGCAAAGAAGAAACAAGAAGAAAUUAGAUAUCCUGCUGUCUAAGAUCAAACUUGCCUCAAGGAACUCGAUGCCCUAAUCAGCAGGAAGUAGUCUAAUGAUAACUUUAUCCUUUCCCCCUCAAUUCUUUCUUAUAUGAUGUUAAAAGAUUGAAAGAAUCAAAGAAAAGGGUGAAGAAGAGUGGGAGAAAGAAGAACCCACAAAGUAGCCAAAAGUCUGGCUAUAUAUUUUUGAAAUCAAUGUGACUGUCUAAACAUGAACUGAACAAGGAUAACAGCAAUAGAUACACCAAAGCAGAUUGGGAAAAGACUAUGAGGCCUCAGCCCUACACAAGGAACUAAGGAAUGCUGAGAGUGGGAGAAAUAGUCCUAUCCAGGGAAGAGCACCUCAGCUGGUUAUCCCAUACUUACUGGCCAGCCCUGAAAAUGUACAUACAAGUAACAUUAUACAAACUGAGCAGGUUGUAUUUAUUAUAUAUACAUAUUACAUGUGUGUAUAUUAUAUUAUAUUAACUUUACAUAUAAUAUGUAUUACAUUUGUAGCAACAACUAAAUUAAAAAAAGAGGCUAUGAAUUUGAAAGAGAGCAAGGAGGGGCAUAUAGAGGGCUUGAAGGGAGAAAAGGGAAGAAGAAAAUAAUGUAAUUAUAUUAUAAUCUCAAC
url: http://rnacentral.org/api/v1/rna/URS0000742049.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000742049/xrefs.yaml
